Compatibility Note: SharePoint 2010 Beta & Data Services Update

If you want to try out Data Services with the SharePoint 2010 Beta today you have to use CTP2 of Data Services v1.5, because unfortunately the Data Service RTM version, aka the Data Services Update for .NET 3.5 SP1 is incompatible with the SharePoint 2010 Beta.

This is a point in time issue – when SharePoint RTMs it will work seamlessly with the Data Services Update for .NET 3.5 SP1.

Alex James
Program Manager


Comments (1)

  1. Geert Deprez says:


    indeed had problems, so desinstalled and installed the CTP2

    but now i get a "Object reference not set to an instance of an object", so not much better.

    must say that i get an error "access denied" during installation of the ctp2

    thanks for any help,